Bug 869612 - [abrt] gnome-online-accounts-3.4.2-1.fc17: _dbus_abort: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.4.2-1.fc17: _dbus_abort: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:31f314b63c736afde0835787021...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 08:22 EDT by philipp.wehling
Modified: 2013-07-31 17:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.09 KB, text/plain)
2012-10-24 08:22 EDT, philipp.wehling
no flags Details
File: environ (903 bytes, text/plain)
2012-10-24 08:22 EDT, philipp.wehling
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-24 08:22 EDT, philipp.wehling
no flags Details
File: backtrace (21.94 KB, text/plain)
2012-10-24 08:22 EDT, philipp.wehling
no flags Details
File: smolt_data (2.89 KB, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: maps (38.42 KB, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: dso_list (8.02 KB, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: var_log_messages (501 bytes, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details
File: open_fds (528 bytes, text/plain)
2012-10-24 08:23 EDT, philipp.wehling
no flags Details

  None (edit)
Description philipp.wehling 2012-10-24 08:22:49 EDT
Version-Release number of selected component:
gnome-online-accounts-3.4.2-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 3
cmdline:        /usr/libexec/goa-daemon
crash_function: _dbus_abort
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 _dbus_abort at dbus-sysdeps.c:94
: #3 _dbus_warn_check_failed at dbus-internals.c:289
: #4 _dbus_connection_read_write_dispatch at dbus-connection.c:3709
: #5 dbus_connection_read_write_dispatch at dbus-connection.c:3755
: #6 gkr_operation_block_and_unref at gkr-operation.c:564
: #7 gnome_keyring_find_password_sync at gnome-keyring.c:5214
: #8 goa_provider_lookup_credentials_sync at goaprovider.c:818
: #9 goa_oauth_provider_get_access_token_sync at goaoauthprovider.c:1244
: #10 goa_oauth_provider_ensure_credentials_sync at goaoauthprovider.c:1457
: #11 ensure_credentials_in_thread_func at goaprovider.c:388
Comment 1 philipp.wehling 2012-10-24 08:22:52 EDT
Created attachment 632737 [details]
File: core_backtrace
Comment 2 philipp.wehling 2012-10-24 08:22:54 EDT
Created attachment 632738 [details]
File: environ
Comment 3 philipp.wehling 2012-10-24 08:22:56 EDT
Created attachment 632739 [details]
File: limits
Comment 4 philipp.wehling 2012-10-24 08:22:59 EDT
Created attachment 632740 [details]
File: backtrace
Comment 5 philipp.wehling 2012-10-24 08:23:01 EDT
Created attachment 632741 [details]
File: smolt_data
Comment 6 philipp.wehling 2012-10-24 08:23:03 EDT
Created attachment 632742 [details]
File: cgroup
Comment 7 philipp.wehling 2012-10-24 08:23:06 EDT
Created attachment 632743 [details]
File: maps
Comment 8 philipp.wehling 2012-10-24 08:23:08 EDT
Created attachment 632744 [details]
File: dso_list
Comment 9 philipp.wehling 2012-10-24 08:23:10 EDT
Created attachment 632745 [details]
File: proc_pid_status
Comment 10 philipp.wehling 2012-10-24 08:23:12 EDT
Created attachment 632746 [details]
File: var_log_messages
Comment 11 philipp.wehling 2012-10-24 08:23:14 EDT
Created attachment 632747 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 16:47:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 17:12:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.